Vai al contenuto


Foto
- - - - -

Disinstallare PHP 5 from OS vendor su Plesk 17.5

php plesk vps

  • Per cortesia connettiti per rispondere
1 risposta a questa discussione

#1 dapinna

dapinna

    Newbie

  • Members
  • Stelletta
  • 1 messaggi

Inviato 23 September 2017 - 09:28 AM

Salve a tutti :-)

 

Da circa un anno ho un VPS Unmaneged con CentoOS 6,9 e Plesk Versione 17.5.3 aggiornamento #22

 

 

Da subito ho disabilitato le vecchie versioni di PHP (5.2, 5.3 e 5.4) lasciando quindi solo le 5.5, 5.6, 7.0 e 7.1 e una chiamata "PHP 5 from OS vendor"

 

Sul server ovviamente vengono usate solo versioni 7.0 tranne un sito con la 5.6.

La 7.1 la lascio per "sperimentazioni" e la 5.5 solo perché non si sa mai (mi è servita per un certo periodo).

 

La mia domanda è: posso rimuovere la versione "PHP 5 from OS vendor" senza creare problemi al server?

Quel nome particolare, rispetto alle altre versioni di php, mi ha sempre fatto desistere.

 

 

Ringrazio Anticipatamente per le Risposte :-)



#2 Shazan

Shazan

    Provider

  • Members
  • 1984 messaggi

Inviato 26 September 2017 - 06:22 AM

No,

 

non puoi disinstallarlo perché quello è un requisito indispensabile per far funzionare Plesk.

Si tratta della versione di PHP fornita con la distribuzione che usi e che Plesk usa per far funzionare alcune applicazioni, come il webmail.

Inoltre, non avresti alcun vantaggio a toglierlo.

 

Ciao


Hosting, server dedicati, registrazione domini, cloud, VPS
https://www.noamweb.com






0 utente(i) stanno leggendo questa discussione

0 utenti, 0 visitatori, 0 utenti anonimi